@charset "UTF-8";

footer{
    width: 100%;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 30px 0;
 	position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}
header{
	/*text-align:center;*/
}

#main {
	padding-left: 10px;
	padding-right: 10px;
}
